////////////////////
//
//	dde.ch - Dynamic Data Exchange definitions
//
//	Written by:	John M. Skelton,  1992.
//
//	Copyright (C) 1992 Skelton Software, Kendal Cottage, Hillam, Leeds, UK.
//	All Rights Reserved.
//
////////////////////


#ifndef	C4W_DDE_CH
#define	C4W_DDE_CH

// DDE window messages:
#define WM_DDE_FIRST		992	// 0x03E0
#define WM_DDE_INITIATE		WM_DDE_FIRST
#define WM_DDE_TERMINATE	993	// (WM_DDE_FIRST + 1)
#define WM_DDE_ADVISE		994	// (WM_DDE_FIRST + 2)
#define WM_DDE_UNADVISE		995	// (WM_DDE_FIRST + 3)
#define WM_DDE_ACK		996	// (WM_DDE_FIRST + 4)
#define WM_DDE_DATA		997	// (WM_DDE_FIRST + 5)
#define WM_DDE_REQUEST		998	// (WM_DDE_FIRST + 6)
#define WM_DDE_POKE		999	// (WM_DDE_FIRST + 7)
#define WM_DDE_EXECUTE		1000	// (WM_DDE_FIRST + 8)
#define WM_DDE_LAST		1000	// (WM_DDE_FIRST + 8)

#endif	// C4W_DDE_CH

